Terminal = {

	dashboard : function(){
     $('#load-ajax').load(BASE_URL + '?terminal-ajax=dashboard')
    },
    
    extrato : function(){
	
   $('#load-ajax').load(BASE_URL + '?terminal-ajax=extrato')
	
	},
	
	listar : function(){
     $('#load-ajax').load(BASE_URL + '?terminal-ajax=listar-produtos')
	},
	
	meusDados : function(){
	 $('#load-ajax').load(BASE_URL + '?terminal-ajax=meus-dados');
		$('html, body').animate({ scrollTop: $('#load-ajax').offset().top + 200 })
	},
	
	editarDados : function(){
		
		$.ajax({
            type:   'POST',
             url:    BASE_URL,
             data:   $('#form3').serialize(),
             success: function(d){
				
                if (d == 'Cadadstro alterado sucesso!') {
                    location.href = BASE_URL + 'cliente-dashboard';
                } else {
					alert(d);
				}

            }
        });
		
	}

};
